Bug 1567 - [UPDATE REQUEST] oxygen-gtk3 1.1.1 -> 1.1.2
: [UPDATE REQUEST] oxygen-gtk3 1.1.1 -> 1.1.2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-01 12:02 MSK by Andrey Bondrov
Modified: 2013-02-05 10:59 MSK (History)
2 users (show)

See Also:
RPM Package: oxygen-gtk3
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-02-01 12:02:40 MSK
New version of oxygen-gtk3 is released
Comment 1 Andrey Bondrov 2013-02-01 12:03:33 MSK
Advisory: "New version 1.1.2"

https://abf.rosalinux.ru/build_lists/940491
https://abf.rosalinux.ru/build_lists/940492
Comment 2 Vladimir Potapov 2013-02-04 17:24:22 MSK
oxygen-gtk3-1.1.2-1-rosa2012.1
***************** Advisory ********************
New version 1.1.2
***********************************************
QA Verified